### Type Parameters

### Hierarchy

- Action

## Index

### Properties

- args
- command
- context
- id
- msg
- plugin

## Properties

### args

args: any[]

- Defined in src/offline/AbstractLocalforageWrapper.js:27

### command

command: string

- Defined in src/offline/AbstractLocalforageWrapper.js:26

### context

context: any

- Defined in src/offline/AbstractLocalforageWrapper.js:28

### id

id: number

- Defined in src/offline/AbstractLocalforageWrapper.js:24

### msg

msg: string

- Defined in src/offline/AbstractLocalforageWrapper.js:29

### plugin

plugin: string

- Defined in src/offline/AbstractLocalforageWrapper.js:25

Generated using TypeDoc